    .flLeft {
float:left;
}
.inplaytoogle .sports-champs-heading {
    background: #ffc72c none repeat scroll 0 0;
    color: #af272f;
    font-size: 19px !important;
    height: 30px;
    padding-left: 0px;
    font-family: Roboto;
    font-weight: 700;
}
.inplaytoogle.closed .arrow {
    background: url(../../img/arrowDownRed.png) no-repeat !important;
}
.inplaytoogle .arrow {
    width:12px !important;
    height:7px !important;
    position: absolute;
    background:url(../../img/arrowUpRed.png) no-repeat !important;
}
.livematchheader .header.chmp .arrow {
    background: url("../../img/arrowUpWhite.png") no-repeat !important;
}
.livematchheader .header.chmp.closed .arrow {
    background: url("../../img/arrowDownWhite.png") no-repeat !important;
}
.mainKoef {
    color: #000;
    font-size: 13px;
    padding-left: 483px;
    background: #aca9a1;
    border-top: 1px solid #000;
}

.mainKoef div {
width:50px;
text-align:center;
}

.categoryList {
width:694px;
margin-left:25px;
padding-bottom:10px;
}

.categoryName {
color: #af272f;
cursor: pointer;
}
.lineName {
width: 85%;
display: table-cell;
vertical-align: middle;
font-family: Roboto;
font-weight: normal !important;
float: left;
padding: 15px 12px;
word-wrap: break-word;
}

.lineKoef {
color:#FFC72C;
    display: table-cell;
    vertical-align: middle;
    height: 100%;
    /*width: 10%;*/
    /*margin-right: 10px;*/
    padding: 10px;
    float: right;
}
.matchComment {
    font-size: 12px;
    color: #af272f;
    font-weight: normal !important;
}

.kef_i {
    border-bottom: 1px solid rgba(0, 0, 0, 0.42);
    margin: 0px 2px;
}

table.livematchtable .matchStats {
width:1px;
height:20px;
text-align:center;
}
table.livematchtable td.pxp:hover {
    color:#FFC72C;
}
table.livematchtable td.mbname {
    width: 426px;
}
table.livematchtable td.pxp, table.livematchtable td.mbname{
    font-size: 15px;
}
table.livematchtable > tbody > tr > td.pxp {
    width: 50px !important;
}
table.livematchtable > tbody > tr > td.datetime_small {
width: 56px;
}
table.livematchtable tr.morebets td.mainbetsstakes{
    margin-top: 1px;
    display: inline-block;
    text-align: center;
    margin: 0px 2px;
}
.mKoef {
width:40px;
text-align:center;
font-size:15px;
}

.mKoef:hover {
color:#FFC72C;
}

table.livematchtable .stat a:hover {
background:url(../../img/stat_yell.png) no-repeat !important;
}

table.livematchtable .arrow {
display: block;
position: absolute;
left: -5px;
top: 5px;
width: 12px;
height: 7px;
background:url(../../img/arrowUpRed.png);
}
table.livematchtable .arrowWhite {
display:inline-block;
width:12px;
height:7px;
margin-left: 3px;
margin-bottom: 4px;
background:url(../../img/arrowDownBlack.png);
}
table.livematchtable .arrowDown {
display: block;
position: absolute;
left: -5px;
top: 5px;
width: 12px;
height: 7px;
background:url(../../img/arrowDownRed.png);
}
.lineCols1 {
width:100%;
}

.lineCols2 { 
width:50%;
}

.lineCols3 {
width:33.333333%;
}
.lineCols3 .lineCols3_inner {
    width: 100%;
}
.lineCols4 {
width:25%;
}

.line {
/*display:table-cell;*/
height:auto;
overflow:hidden;
border-spacing:5px;
background:#505050;
vertical-align:middle;
padding:0px !important;
font-size:0.9em;
margin: 5px;
}

.line:hover {
cursor:pointer;
background-color:#757575;
color:#FFC72C;
}

/*.lineRow {
display:table-row;
}*/

.lineWrapper {
display:table;
border-collapse:separate;
border-spacing:4px 2px;
color: white;
width: 100%;
}
div.lineWrapper .livecell {
    display: table;
    width: 100%;
    table-layout: fixed;
}
div.lineWrapper .lineKoefDiv {
    vertical-align: middle;
    display: table-cell;
    width: 10%;
}
div.lineWrapper .lineNameDiv {
    display: table-cell;
    float: left;
    width: 100%;
}
.livematchtable {
    background-color: #aca9a1 !important;
    color: #252525 !important;
    font-size: 14px !important;
    font-family: Roboto;
    font-weight: 700;
}
.livematchtable tr{
    background: none !important;
}
.livematchtable tr td{
    border: none !important;
    /*padding: 5px !important;*/
}
table.livematchtable > tbody > tr > td {
    padding: 5px 10px;
    font-family: Roboto;
    font-weight: 700;
}
table.livematchtable > tbody > tr > td.coef {
    display: table-cell;
padding: 5px 10px 15px 10px !important;
}
table.livematchtable .coefkeeper {
    border: none;
}
.livematchheader {
  /*margin-top: -4px;*/  
}
.livematchheader .header.chmp, .livematchheader .in-play .header.chmp {
    color: #fff;
    background: #AF272F !important;
    cursor: pointer;
    min-height: 25px;
    padding-top: 0px;
    padding-bottom: 0px;
    padding-left: 5px;
}
table.matchtable > tbody > tr > td.stat {
    width: 30px !important;
}
.livematchheader .header.chmp {
    margin-top: 4px;
    font-family: Roboto;
    font-weight: 700;
    line-height: normal !important;
    height: initial !important;
}
.livematchheader .header.chmp span{
    display: block;
    padding: 0.3em 0;
}
.livematchheader .main_koef_table_class {
    /*margin-top: -4px;*/
}
table.livematchtable > thead > tr {
    background: #ACA9A1;
}
table.livematchtable > thead > tr > td {
    background: #ACA9A1;
    -webkit-box-shadow: inset 0px 0px 0px 0px rgba(0,0,0,0.5);
    -moz-box-shadow: inset 0px 0px 0px 0px rgba(0,0,0,0.5);
    box-shadow: inset 0px 0px 0px 0px rgba(0,0,0,0.5);
    color: #000000;
    font-size: 13px;
}
table.livematchtable .livematchtabletr{
    border-bottom: 4px solid #252525;
    padding: 0px;
    margin: 0px;
}
table.livematchtable .livematchtabletr td{
    padding: 0px;
    margin: 0px;
    height: 0px;
}
table.livematchtable td.opened span.moreBets {
    background:url(../../img/arrowUpBlack.png);
}
table.livematchtable .livelineheader.opened span.arrow {
    background:url(../../img/arrowDownBlack.png);
}

.livelineheader {
padding: 15px 0px 10px 0px;
}

.titlecell {
padding-left: 15px;
position: relative;
}

.match-tracker {
    width: 100%;
    height: 100%;
}
span.open-close-coefs {
	position: absolute;
    margin: 2px 0px 0px 6px;
	font-size: 10px;
	cursor: pointer;
}
span.open-close-category {
    margin: 3px 0px 0px 15px;
	font-size: 9px;
	float: left;
	cursor: pointer;
}
.icon-plus:before {
  content: "\e001";
}
div.lineWrapper .open-close-coefs .icon-plus, span.open-close-category .icon-plus {
	color: limegreen;
}
div.lineWrapper .open-close-coefs .icon-close, span.open-close-category .icon-close {
	color: red;
}